<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_271) on Sun Jan 29 17:44:30 EET 2023 -->
<title>All Classes</title>
<meta name="date" content="2023-01-29">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<h1 class="bar">All&nbsp;Classes</h1>
<div class="indexContainer">
<ul>
<li><a href="ArgumentsArrayTest.html" title="class in &lt;Unnamed&gt;">ArgumentsArrayTest</a></li>
<li><a href="NumberOfArgumentsTest.html" title="class in &lt;Unnamed&gt;">NumberOfArgumentsTest</a></li>
<li><a href="ParameterizedArgumentsArrayTest.html" title="class in &lt;Unnamed&gt;">ParameterizedArgumentsArrayTest</a></li>
<li><a href="ParameterizedFileNumberOfArgumentsTest.html" title="class in &lt;Unnamed&gt;">ParameterizedFileNumberOfArgumentsTest</a></li>
<li><a href="ParameterizedNumberOfArgumentsTest.html" title="class in &lt;Unnamed&gt;">ParameterizedNumberOfArgumentsTest</a></li>
<li><a href="SmallSorter.html" title="class in &lt;Unnamed&gt;">SmallSorter</a></li>
<li><a href="SortingApp.html" title="class in &lt;Unnamed&gt;">SortingApp</a></li>
</ul>
</div>
</body>
</html>
